@charset "UTF-8";

body {
	background-image:none;
}
/*言語選択*/
.langInner{
	padding:20px 50px 20px 20px;
}
.leftArea{
	width:98%;
	float:left;
}
.rightArea{
	width:98%;
	float:right;
}
.leftArea h3,
.rightArea h3{
	font-size:20px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-top:30px;
}
table.lang{
	width:100%;
	margin-top:10px;
}
table.lang th,
table.lang td{
	padding:5px 0;
	font-size:12px;
	line-height:1.2;
	border:none;
	background:none;
}
table.lang th{
	width:50%;
	text-align:left;
}
table.lang th span{
	word-wrap: break-word;
	color:#666;
}
table.lang td{
	color:#193477;
	text-align:left;
	line-height: 1.4;
}
table.lang td a{
	text-decoration:none;
	color:#193477;
}

.popupFooter{
	bottom:0px;
	position:fixed;
}
.column_component{
	margin: 0 auto 50px;
	}
/* =========================================================
 * タブレット版
 * 768px以下に適応
 * ====================================================== */

@media screen and (max-width:768px){


/*言語選択*/
.langInner{
	padding:.5rem 1.25rem .5rem .0rem;
}
table.lang th{
	width:50%;
	text-align:left;
}
.leftArea{
	width:98%;
	float:none;
}
.rightArea{
	width:98%;
	float:none;
}

}

/* =========================================================
 * スマホ版
 * 480px以下に適応
 * ====================================================== */

@media screen and (max-width:480px){

/*言語選択*/
.langInner{
	padding:.5rem 1.25rem .5rem .0rem;
}
table.lang th{
	width:50%;
	text-align:left;
}



}
